services:
  backend:
    image: "bthlabs/hotpocket:aio-v26.3.16-01"
    environment:
      HOTPOCKET_BACKEND_SECRET_KEY: "thisisntright"
      HOTPOCKET_BACKEND_INITIAL_ACCOUNT_USERNAME: "hotpocket"
      HOTPOCKET_BACKEND_INITIAL_ACCOUNT_PASSWORD: "hotpocketm4st3r"
    ports:
      - "8000:8000"
    volumes:
      - "./run:/srv/run"
    restart: "unless-stopped"
